LISTW_PROTO_ATT_NOTIFY_FUNC(3)

PROTO_FUNC
listw_PROTO_att_notify_func - Registers a change in the attributes of a list widget.

SYNOPSIS
#include <karma_listw.h>

void listw_PROTO_att_notify_func

(KListWidget list, void **info)

DESCRIPTION
Registers a change in the attributes of a list widget.

list
    The list widget.

info
    A pointer to an arbitrary information pointer.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/